uuid:
  -
    value: 4c4d82c0-5c95-460a-83a4-dc47a2efa60c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_in_acropolis_146041133_2_2.jpg
uri:
  -
    value: 'public://2019-10/family_in_acropolis_146041133_2_2.jpg'
    url: /sites/default/files/2019-10/family_in_acropolis_146041133_2_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 425532
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
